## libcheck-isa-perl 0.08

=== debian/changelog ===
libcheck-isa-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 19:15:13 +0200

libcheck-isa-perl (0.07-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * New upstream release.
  * Add debian/upstream/metadata
  * Update upstream contact.
  * Update upstream copyright holders.
  * debian/copyright: update license stanzas.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 16:46:06 +0200

libcheck-isa-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #508600)

 -- Peter Pentchev <roam@ringlet.net>  Mon, 18 May 2009 17:08:28 +0300
