=== debian/control ===
Source: libcheck-isa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libasa-perl,
                     libmoose-perl,
                     libsub-exporter-perl,
                     perl (>= 5.21.10) | libtest-simple-perl (>= 1.001014),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcheck-isa-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcheck-isa-perl.git
Homepage: https://metacpan.org/release/Check-ISA

Package: libcheck-isa-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl
Description: Perl module for correct checking of an object's class
 The Check::ISA module provides several functions to assist in testing
 whether a value is an object, and if so asking about its class.
 It allows an object to be examined using various methods provided by
 Perl's UNIVERSAL class.
