## libcheck-isa-perl 0.09

=== debian/changelog ===
libcheck-isa-perl (0.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:49:34 +0100

libcheck-isa-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:39 +0100

libcheck-isa-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09
  * debian/control: update build dependency version

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 16 Sep 2016 21:22:02 -0300
