=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libasa-perl,
                      libmoose-perl,
                      libsub-exporter-perl,
-                     perl (>= 5.21.10) | libtest-simple-perl (>= 1.001014),
+                     perl | libtest-simple-perl,
                      perl
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcheck-isa-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcheck-isa-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcheck-isa-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcheck-isa-perl.git
 Homepage: https://metacpan.org/release/Check-ISA
 
 Package: libcheck-isa-perl
