=== debian/watch ===
version=4
https://metacpan.org/release/Check-ISA   .*/Check-ISA-v?@ANY_VERSION@@ARCHIVE_EXT@$
